Subject: aminoacid similarity matrices

From: "Dimitris Agrafiotis" <[email-masked]>
Date: Mon, 16 Sep 1996 11:30:20 -0400

I am trying to find all the available aminoacid scoring matrices that
are used for analyzing protein sequences (eg for phylogenetic analysis,
sequence alignment, homology modeling etc). So far, I got my hands
on the Dayhoff matrix (many versions of it) which measures the evolu-
tionary distance between the aminoacids. I know people have constructed
similarity matrices based on physicochemical properties, tertiary
structure alignments etc, but I can't locate them on the web. Your
help would be greatly appreciated.

Thanks,

-- 
Dimitris K. Agrafiotis, PhD              | e-mail: [email-masked]
Senior Fellow                            | tel:    (610) 458-6045
3-Dimensional Pharmaceuticals, Inc.      | fax:    (610) 458-8249
665 Stockton Drive, Suite 104
Exton, PA 19341